PluginLibrary 13
Can I use this plugin do update the forum with version 1.6 to 1.8? Thank you
Reply
Tis is not working with php 7 i get a blank page on mybb and a error on error log

File: inc/plugins/phptpl.php (Line no. 92)
Message
preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
Reply
This user has been denied support. This user has been denied support.
phptpl.php is not PluginLibrary. PluginLibrary does not use /e modifier anywhere.
Reply
This user has been denied support. This user has been denied support.
Bumped version today, just a minor PHP 7 compatibility change that's been sitting in my GitHub for a while.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)